/*--- Avanquest WebEasy Page Style ---*/


.cc05               { /* Common */
	font            : 36pt 'Gabriola';
	color           : #ffffff;
	}
div#e14             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/artwerk_zunkel003006.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 750.00pt;
	height          : 301.50pt;
	}
div#e13             { /* Comics */
	position        : absolute;
	left            : 534.00pt;
	top             :  78.00pt;
	width           : 201.00pt;
	height          :  82.50pt;
	}
div#e12             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/artwerk_zunkel001003.jpg);
	position        : absolute;
	left            :  27.00pt;
	top             : 177.75pt;
	width           : 697.50pt;
	height          :  28.50pt;
	}
div#e11             { /* Home */
	padding-top     :   3.75pt;
	position        : absolute;
	left            :  27.00pt;
	top             : 177.75pt;
	width           : 109.50pt;
	height          :  15.00pt;
	}
div#e10             { /* Motorcycles */
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 140.25pt;
	top             : 171.00pt;
	width           : 109.50pt;
	height          :  21.00pt;
	}
div#e9              { /* comics */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 257.25pt;
	top             : 173.25pt;
	width           : 109.50pt;
	height          :  18.75pt;
	}
div#e8              { /* Plain Air */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 373.50pt;
	top             : 177.00pt;
	width           : 109.50pt;
	height          :  15.00pt;
	}
div#e7              { /* Watercolor */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 489.75pt;
	top             : 177.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e6              { /* Digital */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 606.00pt;
	top             : 180.00pt;
	width           : 109.50pt;
	height          :  13.50pt;
	}
span#e5             { /* images/artwerk_zunkel003... */
	background      : transparent url(images/artwerk_zunkel003005.jpg) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             :   8.25pt;
	width           : 414.00pt;
	height          : 156.75pt;
	}
span#e4             { /* images/artwerk_zunkel003... */
	background      : transparent url(images/artwerk_zunkel003004.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             : 220.50pt;
	width           : 234.75pt;
	height          : 252.00pt;
	}
span#e3             { /* images/artwerk_zunkel003... */
	background      : transparent url(images/artwerk_zunkel003003.jpg) no-repeat top left;
	position        : absolute;
	left            :  51.00pt;
	top             : 510.00pt;
	width           : 453.75pt;
	height          : 533.25pt;
	}
span#e2             { /* images/artwerk_zunkel003... */
	background      : transparent url(images/artwerk_zunkel003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 339.75pt;
	top             :1069.50pt;
	width           : 325.50pt;
	height          : 374.25pt;
	}
span#e1             { /* images/artwerk_zunkel003... */
	background      : transparent url(images/artwerk_zunkel003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 419.25pt;
	top             : 222.00pt;
	width           : 199.50pt;
	height          : 246.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 750.00pt;
	height          :1500.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
